#star-rating-wrapper {
  margin: 30px 0;
}
#star-rating-wrapper .rating-value {
  margin-top: 10px;
  font-size: 30px;
}
#star-rating-wrapper .star-rating-logo {
  margin: 20px 0 0;
}
#star-rating-wrapper .star-rating-logo img {
  max-width: 180px;
  width: 100%;
  height: auto;
}
.star-rating-wrapper {
  position: relative;
  height: 40px;
  width: 200px;
  margin: 10px auto 0 auto;
}
.star-rating-wrapper ul.star-rating-group {
  padding: 0;
  margin: 0;
  height: 40px;
  width: 0;
  overflow: hidden;
  list-style: none;
  transition: all ease-in-out 0.8s;
}
.star-rating-wrapper ul.star-rating-group li {
  display: inline-block;
  position: absolute;
  height: 40px;
  width: 40px;
}
.star-rating-wrapper ul.star-rating-group li:nth-child(2) {
  left: 40px;
}
.star-rating-wrapper ul.star-rating-group li:nth-child(3) {
  left: 80px;
}
.star-rating-wrapper ul.star-rating-group li:nth-child(4) {
  left: 120px;
}
.star-rating-wrapper ul.star-rating-group li:nth-child(5) {
  left: 160px;
}
.star-rating-wrapper ul.star-rating-group li i.star {
  position: relative;
  display: block;
  width: 0;
  height: 0;
  margin-left: .9em;
  margin-right: .9em;
  margin-bottom: 1.2em;
  border-right: .3em solid transparent;
  border-bottom: .7em solid #FC0;
  border-left: .3em solid transparent;
  /* Controlls the size of the stars. */
  font-size: 16px;
}
.star-rating-wrapper ul.star-rating-group li i.star:before,
.star-rating-wrapper ul.star-rating-group li i.star:after {
  content: '';
  display: block;
  width: 0;
  height: 0;
  position: absolute;
  top: .6em;
  left: -1em;
  border-right: 1em solid transparent;
  border-bottom: .7em solid #FC0;
  border-left: 1em solid transparent;
  transform: rotate(-35deg);
}
.star-rating-wrapper ul.star-rating-group li i.star:after {
  transform: rotate(35deg);
}
.star-rating-wrapper ul.star-rating-group:not(.default) {
  transform: translateY(-40px);
}
.star-rating-wrapper ul.star-rating-group.default {
  height: 40px;
  width: inherit;
  overflow: hidden;
}
.star-rating-wrapper ul.star-rating-group.default li i.star {
  border-bottom-color: #eeeeee;
}
.star-rating-wrapper ul.star-rating-group.default li i.star:before,
.star-rating-wrapper ul.star-rating-group.default li i.star:after {
  border-bottom-color: #eeeeee;
}
.star-rating--small a {
  font-size: 13px;
}
.star-rating--small .rating-value {
  font-size: 24px!important;
}
.star-rating--small .star-rating-wrapper {
  width: 80px;
  height: 16px;
}
.star-rating--small .star-rating-wrapper ul.star-rating-group {
  height: 16px;
}
.star-rating--small .star-rating-wrapper ul.star-rating-group li {
  height: 16px;
  width: 16px;
}
.star-rating--small .star-rating-wrapper ul.star-rating-group li:nth-child(2) {
  left: 16px;
}
.star-rating--small .star-rating-wrapper ul.star-rating-group li:nth-child(3) {
  left: 32px;
}
.star-rating--small .star-rating-wrapper ul.star-rating-group li:nth-child(4) {
  left: 48px;
}
.star-rating--small .star-rating-wrapper ul.star-rating-group li:nth-child(5) {
  left: 64px;
}
.star-rating--small .star-rating-wrapper ul.star-rating-group li i.star {
  font-size: 7px;
}
.star-rating--small .star-rating-wrapper ul.star-rating-group:not(.default) {
  transform: translateY(-16px);
}
.star-rating--small .star-rating-wrapper ul.star-rating-group.default {
  height: 16px;
}
.star-rating-wrapper.isvisible ul.star-rating-group[data-value='0'] {
  width: 0;
}
.star-rating-wrapper.isvisible ul.star-rating-group[data-value='0.5'] {
  width: 20px;
}
.star-rating-wrapper.isvisible ul.star-rating-group[data-value='1'] {
  width: 40px;
}
.star-rating-wrapper.isvisible ul.star-rating-group[data-value='1.5'] {
  width: 60px;
}
.star-rating-wrapper.isvisible ul.star-rating-group[data-value='2'] {
  width: 80px;
}
.star-rating-wrapper.isvisible ul.star-rating-group[data-value='2.5'] {
  width: 100px;
}
.star-rating-wrapper.isvisible ul.star-rating-group[data-value='3'] {
  width: 120px;
}
.star-rating-wrapper.isvisible ul.star-rating-group[data-value='3.5'] {
  width: 140px;
}
.star-rating-wrapper.isvisible ul.star-rating-group[data-value='4'] {
  width: 160px;
}
.star-rating-wrapper.isvisible ul.star-rating-group[data-value='4.5'] {
  width: 180px;
}
.star-rating-wrapper.isvisible ul.star-rating-group[data-value='5'] {
  width: 200px;
}
.star-rating--small .star-rating-wrapper.isvisible ul.star-rating-group[data-value='0'] {
  width: 0;
}
.star-rating--small .star-rating-wrapper.isvisible ul.star-rating-group[data-value='0.5'] {
  width: 8px;
}
.star-rating--small .star-rating-wrapper.isvisible ul.star-rating-group[data-value='1'] {
  width: 16px;
}
.star-rating--small .star-rating-wrapper.isvisible ul.star-rating-group[data-value='1.5'] {
  width: 24px;
}
.star-rating--small .star-rating-wrapper.isvisible ul.star-rating-group[data-value='2'] {
  width: 32px;
}
.star-rating--small .star-rating-wrapper.isvisible ul.star-rating-group[data-value='2.5'] {
  width: 40px;
}
.star-rating--small .star-rating-wrapper.isvisible ul.star-rating-group[data-value='3'] {
  width: 48px;
}
.star-rating--small .star-rating-wrapper.isvisible ul.star-rating-group[data-value='3.5'] {
  width: 56px;
}
.star-rating--small .star-rating-wrapper.isvisible ul.star-rating-group[data-value='4'] {
  width: 64px;
}
.star-rating--small .star-rating-wrapper.isvisible ul.star-rating-group[data-value='4.5'] {
  width: 72px;
}
.star-rating--small .star-rating-wrapper.isvisible ul.star-rating-group[data-value='5'] {
  width: 80px;
}
.star-rating-wrapper[data-delay='0.2'] ul.star-rating-group {
  transition-delay: 0.2s;
}
.star-rating-wrapper[data-delay='0.6'] ul.star-rating-group {
  transition-delay: 0.6s;
}
.star-rating-wrapper[data-delay='1'] ul.star-rating-group {
  transition-delay: 1s;
}